@media print {
    * {
        box-sizing: border-box;
    }

    .container,
    .single .container_inner {
        width: 100% !important;
        max-width: 100%;
    }

    .content {
        margin: 0 0;
    }

    header,
    .elementor-location-header,
    .elementor-location-footer {
        display: none;
    }

    .header_inner_right,
    nav.main_menu.right {
        display: none;
    }

    .logo-print {
        padding: 0 10px;
        display: block !important;
        float: left;
    }

    .logo-print img {
        height: 70px;
        width: auto;
    }

    .p-v-6-lg {
        padding: 10px 10px !important;
    }

    .woocommerce .content .container .container_inner,
    .woocommerce-page .content .container .container_inner {
        padding: 10px 0 !important;
    }

    .site__header .aaf-text-logo,
    .site__header .quick-menu,
    .site__header .menu,
    .site__header #menuAccordion,
    .site__header drawer,
    .title .download,
    .title-w-arrow-r,
    .swatch_open,
    .grid-item-overlay,
    .find-finish-detail a,
    .finish-detail-swatch-fullscreen,
    .maps-container,
    .search-mobile,
    .search-mobile-btn,
    .sharing-icons,
    .order-all-sample,
    .copy-finish-spec,
    nav,
    footer {
        display: none;
    }

    .product-cta-actions,
    .save-to-board-button,
    #print-button {
        display: none !important;
    }

    @page {
        margin: 0.5cm;
    }

    /* Pages */
    body {
        font: 10pt 'Arial', Helvetica, sans-serif !important;
        line-height: 1.3;
        color: #393A3B;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin: 0;
        padding: 0;
    }

    h1 {
        font-size: 18pt !important;
    }

    h2 {
        font-size: 14pt;
        margin-top: 25px;
    }

    /* */
    h3.m-b-1 {
        margin-left: 0 !important;
    }

    .m-b-1,
    .m-b-2-lg {
        margin: 0;
    }

    .site__header .logo img.aaf-logo {
        left: 0;
        top: 0;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        display: block !important;
    }

    header .logo {
        background-color: #000;
        display: block;
        padding: 0.5cm;
        text-align: center;
    }

    .aaf-logo-mob {
        display: none;
    }

    .find-finish-detail>.cf>.w-30-lg {
        width: 300px;
        float: left;
        padding: 0 0;
    }

    .finish-detail-swatch {
        display: block;
        width: 300px;
        height: 300px;
        /*float: left;*/
        -webkit-print-color-adjust: exact;
    }

    .small-font {
        font-size: 8pt;
        line-height: 1.2;
        font-weight: bold;
    }

    h3 {
        font-size: 14pt;
        margin: 0;
        padding-bottom: 0.5cm;
    }

    .find-finish-detail>.cf>.w-70-lg {
        width: 400px;
        float: right;
        margin-top: 0;
    }

    .find-finish-detail>.cf>.w-70-lg>.w-100 {
        clear: both;
        margin-bottom: 0.5cm;
    }

    .screen-only {
        display: none;
    }

    .cf:before,
    .cf:after {
        content: " ";
        display: table;
    }

    .cf:after {
        clear: both;
    }

    .cf {
        *zoom: 1;
    }

    .details-table {
        /*border-top: 1px solid #576071;*/
    }

    .finish-specifications>.relative {
        padding-left: 0.5cm;
        padding-right: 0.5cm;
        border-top: 1px solid #F3F3F3;
        padding-top: 0.5cm;
    }

    .title {
        padding: 0;
        margin-top: -0.5cm;
        text-align: left;
        padding-right: 0.5cm;
        padding-bottom: 0.5cm;
    }

    p {
        margin: 0;
        padding: 0.2cm 0 !important;
    }

    .details-table .detail-row {
        padding: 0;
        margin: 0;
        padding: 0.25cm 0 !important;
    }

    .detail-row {
        border-top: 1px solid #F3F3F3;
    }

    .detail-row:first-child {
        border: none !important;
    }

    .detail-th.w-100.fl-lg {
        width: 50%;
        float: left;
    }

    .detail-th.w-100.fr-lg {
        width: 50%;
        float: right;
    }

    .color-1d {
        background-color: #c9c996;
    }

    .single-product-wrap {
        padding-top: 10px;
    }

    .find-finish-detail h1.title {
        margin-top: 0;
    }

    body.single-product main#main,
    body.woocommerce-wishlist main.site-main {
        background-color: #fff !important;
    }

    body {
        background-color: #f6f6f6 !important;
    }

    .single-product-wrap .find-finish-detail h1.title br,
    .single-product-wrap .title-w-arrow-r p {
        display: none;
    }

    .finish-detail-swatch {
        height: 250px;
    }

    #save-to-cart a {
        display: block;
    }

    .details-table .detail-row {
        border: none !important;
    }

    .details-table .detail-row {
        background-color: #f5f5f5 !important;
    }

    .details-table .detail-row.bg-white {
        background-color: #fff !important;
    }

    .single-product-wrap .details-table {
        line-height: normal;
    }

    #save-to-cart a::after {
        content: none;
    }


}


